[
    {
        "id": 1,
        "name": "design update",
        "photo": "batch1/Mockup 3.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Never Quit"
    },
    {
        "id": 2,
        "name": "Mockup 134",
        "photo": "batch1/Mockup 134.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Terminator"
    },
    {
        "id": 3,
        "name": "Mockup 126 new",
        "photo": "batch1/Mockup 126.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Kevos-Bear"
    },
    {
        "id": 5,
        "name": "design 6 update-01",
        "photo": "batch1/Mockup 6.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "How I Roll"
    },
    {
        "id": 6,
        "name": "Mockup 37",
        "photo": "batch1/Mockup 37.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Same Rights-Rainbow"
    },
    {
        "id": 7,
        "name": "Mockup 106",
        "photo": "batch1/Mockup 106.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Bear-Rainbow"
    },
    {
        "id": 9,
        "name": "design 4-01",
        "photo": "batch1/Mockup 4.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Work Hard"
    },
    {
        "id": 10,
        "name": "Mockup 97",
        "photo": "batch1/Mockup 97.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Different"
    },
    {
        "id": 11,
        "name": "Mockup 112",
        "photo": "batch1/Mockup 112.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Moon-Rabbit"
    },
    {
        "id": 13,
        "name": "Mockup 119",
        "photo": "batch1/Mockup 119.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Kevos-Award"
    },
    {
        "id": 14,
        "name": "Mockup 16 update",
        "photo": "batch1/Mockup 16.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Jefes"
    },
    {
        "id": 15,
        "name": "10-01",
        "photo": "batch1/Mockup 10.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Slingshot"
    },
    {
        "id": 16,
        "name": "design 7 update-01",
        "photo": "batch1/Mockup 7.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Do It"
    },
    {
        "id": 17,
        "name": "Mockup 18",
        "photo": "batch1/Mockup 18.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Bear-Never Give Up"
    },
    {
        "id": 18,
        "name": "13 UPDATE DESIGN",
        "photo": "batch1/Mockup 13.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Never Leave Behind"
    },
    {
        "id": 19,
        "name": "Mockup 66",
        "photo": "batch1/Mockup 66.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Not Impossible"
    },
    {
        "id": 20,
        "name": "design 8 update-01",
        "photo": "batch1/Mockup 8.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Courage to Continue"
    },
    {
        "id": 21,
        "name": "Mockup 23",
        "photo": "batch1/Mockup 23.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Same Rights"
    },
    {
        "id": 22,
        "name": "Mockup 73",
        "photo": "batch1/Mockup 73.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Bear-Relax"
    },
    {
        "id": 23,
        "name": "Mockup 132",
        "photo": "batch1/Mockup 132.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Running-man"
    },
    {
        "id": 24,
        "name": "Mockup 133",
        "photo": "batch1/Mockup 133.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "Running-woman"
    }
]